<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Factions - Traitor Guard BlightDrone Life Stages =========================QX -->

  <BlightDroneComplete.label>预备投入战斗</BlightDroneComplete.label>


</LanguageData>